/*.top_wrapper{*/
    /*position: relative;*/
    /*height: 204px;*/
/*}*/
/*.ban{*/
     /*position: relative;*/
     /*top:169px;*/
    /*!*left: 152px;*!*/
 /*}*/
/*浮动*/
.mt75{
    margin-top: 75px;
}
.mt30{
    position: relative;
}
.icon{
    position: absolute;
    top:0;
   right: -96px;
    width: 85px;
    height: 318px;
    background: #c61c0d;
display: none;
}
.icon .itop1{
    height: 34px;
    font-size: 20px;
    width: 43px;
    line-height: 34px;
    text-align: center;
    border-bottom: 1px solid #d1493d;
    border-right: 1px solid #d1493d;

}
.itop1 a{
    color: #fff;
    text-decoration: none;
}
.icon .itop2{
    height: 34px;
    color: #fff;
    font-size: 20px;
    width: 40px;
    line-height: 34px;
    text-align: center;
    border-bottom: 1px solid #d1493d;
}
.itop2 a{
    color: #fff;
    text-decoration: none;
}
.v{
    border-bottom: solid 1px #d1493d;
    height: 93px;
}
.v1{
    border: none;
}
.vimg{
    padding: 21px 0 8px 29px;
}
.vimg1{
    padding: 21px 0 8px 32px;
}
.vp{
    padding-left: 28px;
}
.vp a{
    color: #fff;
    text-decoration: none;
}
.show{
    width: 85px;
    height: 45px;
    line-height: 45px;
    position: absolute;
    top:0;
    right: -96px;
    background: #c61c0d;
    color: #fff;
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    display: none;

}
.show a{
    color: #fff;
    text-decoration: none;
}
/*新闻*/
.news{
    width: 634px;
  

}
.top{
 
    height: 36px;
}
.w280{
    width: 391px;
}
.w296{
    width: 296px;
}
.w160{
    width: 160px;
}
.w142{
    width: 142px;
}
.w305{
    width: 340px;
}
.w469{
    width: 449px;
   
}
.w476{
    width: 464px;
}


/*正文页*/
.w630{
    width: 630px;
    border: 1px solid #f4f4f4;
}
.w303{
    width: 303px;

}
/*.main_top{*/
    /*border-bottom: 1px solid #f4f4f4;*/
/*}*/
/*.main_news{*/
    /*border-bottom: 1px solid #f4f4f4;*/
/*}*/
.main_rgt{

    border: 1px solid #f4f4f4;
}
.backtop{
    position: fixed;
    right: 96px;
    bottom: 50px;

}
.backtop a{
    width: 57px;
    height: 57px;
    background: url("../img/back.jpg")no-repeat;
    display: block;
}
/*点播详情页*/
.w610{
    width: 610px;
}
.w360{
    width: 360px;
    border: solid 1px #f4f4f4;
    border-top: none;
}
.w370{
    width: 370px;
}
.w320{
    width: 320px;
}
.w489{
    width: 489px;
}
.b{
    border: 1px solid #eeeeee;
    border-top: none;
    width: 978px;
}
.w720{
    width: 720px;
}
.w250{
    width: 250px;
}
.wrap1{
    width: 978px;
}
.line{
    height: 66px;
}
.line1{
    width: 118px;
    height: 66px;
}
.line2{
    width: 842px;
    height: 66px;background: #f7f7f7;
}